.menu-icon-wrapper{position:relative;display:inline-block;width:34px;height:34px;margin:1em;pointer-events:none;transition:0.1s;left:0;z-index:1;}
.menu-icon-wrapper.scaled{-webkit-transform:scale(0.5);-ms-transform:scale(0.5);transform:scale(0.5);}
.menu-icon-wrapper svg{position:absolute;top:-33px;left:-33px;-webkit-transform:scale(0.1);-ms-transform:scale(0.1);transform:scale(0.1);-webkit-transform-origin:0 0;-ms-transform-origin:0 0;transform-origin:0 0;}
.menu-icon-wrapper svg path{stroke-width:60px;stroke-linecap:round;stroke-linejoin:round;fill:transparent;}
.menu-icon-wrapper .menu-icon-trigger{position:relative;width:100%;height:100%;cursor:pointer;pointer-events:auto;background:none;border:none;margin:0;padding:0;}
.menu-icon-wrapper .menu-icon-trigger:hover,
.menu-icon-wrapper .menu-icon-trigger:focus{outline:none;}
.dummy__item{height:1.8em;margin:1px 0em;line-height:1.8em;text-align:center;background:#81c341;-webkit-transition:-webkit-transform 0.5s;transition:transform 0.5s;-webkit-transition-timing-function:cubic-bezier(0.7, 0, 0.3, 1);transition-timing-function:cubic-bezier(0.7, 0, 0.3, 1);}
.dummy__item{-webkit-transform:translate3d(-100%, 0, 0) translate3d(-2em, 0, 0) scale3d(0.5, 1, 1);transform:translate3d(-100%, 0, 0) translate3d(-2em, 0, 0) scale3d(0.5, 1, 1);-webkit-transform-origin:100% 50%;transform-origin:100% 50%;}
.device--alt .dummy__item{-webkit-transform:translate3d(0, 260px, 0) scale3d(1, 0.2, 1);transform:translate3d(0, 260px, 0) scale3d(1, 0.2, 1);}
.dummy--active .dummy__item{-webkit-transition-timing-function:cubic-bezier(0.56, 1.19, 0.2, 1.05);transition-timing-function:cubic-bezier(0.56, 1.19, 0.2, 1.05);-webkit-transform:translate3d(0, 0, 0);transform:translate3d(0, 0, 0);}
.dummy__item:nth-child(4),
.dummy--active .dummy__item:first-child{-webkit-transition-delay:0.05s;transition-delay:0.05s;}
.dummy__item:nth-child(3),
.dummy--active .dummy__item:nth-child(2){-webkit-transition-delay:0.1s;transition-delay:0.1s;}
.dummy__item:nth-child(2),
.dummy--active .dummy__item:nth-child(3){-webkit-transition-delay:0.15s;transition-delay:0.15s;}
.dummy__item:first-child,
.dummy--active .dummy__item:nth-child(4){-webkit-transition-delay:0.2s;transition-delay:0.2s;}
ul#dummy2{position:absolute;margin:0;z-index:21;width:100%;list-style:none;padding:0;top:100%;top:calc(100% + 4px);overflow:hidden;z-index:-1;}
ul.open{z-index:21 !important;}
.dummy__item a{text-decoration:none;color:#fff;font-weight:bold;}